%Bc. Roman Slabý 
%%% Převod dec čísla na bin  

function [bin] = fce_bin_dec(dec,pm)

    for n=1:pm  
        a(n)=mod(dec,2);    %zbytek
        b(n)=fix(dec/2);    %celočiselny
        dec=b(n);          
    end 

    velikost=size(a);
    velikost=velikost(2);

    for i=1:velikost
        bin(i)=a(velikost+1-i);
    end
